On Cygwin, libswscale is needed in VHOOK(SHFLAGS|LIBS) only when
authorVíctor Paesa <victorpaesa@googlemail.com>
Tue, 3 Jul 2007 16:12:55 +0000 (16:12 +0000)
committerVíctor Paesa <victorpaesa@googlemail.com>
Tue, 3 Jul 2007 16:12:55 +0000 (16:12 +0000)
commit41d5a86a41725dfdd7e4e2ec93b763e89dd21953
tree7e68f4bc1ff907e2e9fbde34bf66ead7a8f628ed
parentd31c98bf809f5eaf728796fde2df7dae1b661027
On Cygwin, libswscale is needed in VHOOK(SHFLAGS|LIBS) only when
--enable-swscaler is set.

Originally committed as revision 9469 to svn://svn.ffmpeg.org/ffmpeg/trunk
configure